

/*********************************************************************
html
**********************************************************************/
body {
/* 	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; */
font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
	line-height: 1.3;
	color: #000;
	/*background-color: #F4FCFF;　　#BDE2F3　#7CB9D8　　　#00008C　#13006B　#121455　#101647*/
	background-color:#BDE2F3;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F4FCFF), to(#BDE2F3));
	background-image: -webkit-linear-gradient(#F4FCFF, #BDE2F3);
	background-image: -moz-linear-gradient(#F4FCFF, #BDE2F3);
	background-image: -o-linear-gradient(#F4FCFF, #BDE2F3);
	background-image: linear-gradient(#F4FCFF, #BDE2F3);
}

body#memberpage{
	background: none;
	background-color: #F0F8DE;
}


img {
    /*width:100%;
    max-width: 100%;
    height: auto;*/
}



a:not(.btn), a:link:not(.btn) {
	color: #0000EE;
}


a:hover:not(.btn) {
	color: #000;
}


a:visited:not(.btn) {
	color: #551A8B;
}




pre {
line-height: 0.5;
border: none;
padding: 0;
margin: 0;
background:none;
}



ul,ol{
	margin: 1em 0 1em 2em;
}

/*********************************************************************
layout
**********************************************************************/

.container{
}

#content-wrapper{
	
}

#content{
	background-color: #fff;
	padding: 15px;
	line-height: 1.7;
}

/*
##content p{
	margin: 0;
	padding: 0;
}
*/

#sidebar {
	padding-top: 0;
	padding-left: 0;
	padding-bottom: 0;
	padding-right: 30px;
}

.sidebar-inner{
	background-color: #fff;
	padding: 15px;
	min-height: 600px;
}



.box-contents {
	float: right;
	width: 750px;
	margin-top: 3em;
}

.box-text {
	float: right;
	width: 750px;
	margin-top: 3em;
}
	
.menu-sidebar_banner-container{
	margin-top: 0px;
}


ul#menu-sidebar_banner,
#menu-sidebar_banner li{
	padding: 0;
	margin: 0;
	list-style: none;
}


#menu-sidebar_banner li{
	margin-bottom: 10px;
	text-align: center;
}



#menu-sidebar_banner li a{
	display: block;
}

#menu-sidebar_banner li img{
	margin: 0 auto;
}	
	
/* header
*********************************************************/


#header{
	border-top: 5px solid #3E2C63;
	width: 1170px;
	margin: 0 auto;
	border-bottom: 10px solid #160D48;
	background-color: #fff;
}


.header-search{

	position: absolute;
	top: 0;
	right: 0;
	text-align: right;


}



#logomark,
#logomark-en{
	display: block;
	background-image: url(../img/logomark.png) !important; 
	background-repeat: no-repeat !important;
	background-position: 0px 0px;
	text-indent:120%;
	overflow:hidden;
	white-space:nowrap;
	width:578px;
	height:83px;
	margin: 9px 0 6px;
	border-style: none;
	position: relative;
	z-index: 9999;
	
}


#logomark-en{
	background-image: url(../img/logomark_en.png); 
	width:720px;
}



.header-search{
	font-size: x-small;
	color: #3E2C63;
}


.lang-en #search{
	margin: 10px 20px 0 0;
}

.header-search-box{
	background-color: #eee;
	display: inline-block;
	padding-right:0.5em;
}


/*
#header-search-keyword{
	background-color: #eee;
	border: none;
	border-right: solid 1px #fff;
	margin-right: 5px;
	padding: 0 0.5em;
	}
*/
	
/*
.header-search-btn{
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}
*/

#header-search-keyword:focus{
	background-color:  #DDD;
}

.header-lang{
	margin: 0 10px 10px 0;
	text-align: right;
	font-size: small;
}

.glyphicon-search{
	color: #666;
}

.glyphicon{

}



a.header-spectriscom{
	font-size: small;
	text-decoration: none;
	color: #333;
	padding: 0 1em;
}


/**/

#memberpage #header{
	border-bottom:0;
}

#memberpage #logomark{
	
	background-image: url(../img/logomark_memberpage.png); 
	
}

#header form{
	font-size: small;
	margin:10px 20px 0 0;
}

.comments-area{
	clear: both;
}

.filebox{
	margin: 2em 0;
	clear: both;
}


.filebox a{
	margin: 0 1em 1em 0;
	float: left;
	display: block;
}

.filebox a i{
	color: #666;
}	

.filebox a span{
	display: block;
	width: 120px;
	padding: 0.5em;

}

.filebox a.file{
	float: none;
	clear: both;
}


/*  nav-global
*********************************************************/
	


#nav-global{
	font-size: medium;
	line-height: 1.3;
	float: none !important;
	margin-bottom: -10px;
}

#nav-global > li.dropdown {
	padding: auto 0 !important;
}


#nav-global > li > a {
	color: #000;
	border:none;
	padding-bottom: 0;
	padding: 0 7px !important;
	border-bottom: 3px solid #160D48;
	}

#nav-global > li.active > a,
#nav-global > li > a:hover {
	border-bottom: 3px solid blue;
	background: none;
	margin: 0;
}

#nav-global > li > a:active {
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background:none;
}



.h-nav-global a{
  color: #003366;
  font-size: medium;
  font-weight: bold;
  text-decoration: none;
}

.dropdown-menu{
	border: 3px solid #160D48 !important;
}

.nav-global-inner{
	padding: 10px 0 10px 15px;

	line-height: 2;
	min-width: 200px;
}

.nav-global-inner li,
.nav-sidebar li{
	display: block !important;
	border-bottom: 1px solid #eee;
}

.nav-global-inner li a, .nav-global-inner li a:link, .nav-global-inner li a:visited,
.nav-sidebar a, .nav-sidebar a:link, .nav-sidebar a:visited{
	color: #101647;
	display: block;
	padding: 5px;
	text-align: left !important;
	text-decoration: none;
}

.nav-global-inner li.active a{
	color: #fff;
	background-color: #8494D8;
}



.nav-global-inner li a:hover,
.nav-sidebar a:hover{
	background-color: #eee;
}


.nav-sidebar li.current_page_item > a,
.nav-sidebar li.active > a{
	background-color: #8494D8;
	color: #fff !important;
}



.nav-sidebar{
	padding: 0;
	margin: 0 0 30px 0;
}

.nav-sidebar li.current_page_item a,
.nav-sidebar li.active a{
	text-indent: 1em;
}


.nav-sidebar > li.active > ul{
	display: block;
}







#content{
	padding: 30px;
	min-height: 600px;
}










.dropdown-menu{
	border:none;
	box-shadow: 0 12px 12px rgba(0, 0, 0, 0.176);
}






/**/


.nav-sidebar-member,
.nav-sidebar-member li,
.nav-sidebar-member ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.nav-sidebar-member a,
.nav-sidebar-member a:link,
.nav-sidebar-member a:visited,
.nav-sidebar-member a:active{
	color: #333;
}

.nav-sidebar-member  a:hover{
	background-color: #eee;
}

.nav-sidebar-member > li{
	margin-bottom: 10px;
	
}

.nav-sidebar-member > li > a{
	display: block;
	padding: 5px;
	border: 3px solid #DDF1B4;
}

.nav-sidebar-member ul > li >a{
	display: block;
	padding: 5px;
	border-bottom: 1px solid #DDF1B4;	
	text-indent: 1em;
}

.nav-sidebar-member li.current-cat > a{
	background-color:#DDF1B4; 
}





.box-userinfo{
	text-align: right;
	padding: 0 25px 5px 0;
}


/* footer
*********************************************************/

.box-footer-contact{
	padding: 3em;
	border: 5px solid #eee;
	margin-top: 10em;
	position: relative;
}

.box-footer-contact-title{
	display: inline-block;
	padding: 0.5em 2em;
	margin-top: 3em;
	background-color: #eee;
	margin-top: -4em;
	text-align: center;
	font-size: medium;
	font-weight: bold;
	position: absolute;
	left: 40%;

}


#footer{
	background-color: #18034A;
	padding: 20px;
	height: 200px;
	color: #fff;
	text-align: center;
	font-size: small;
}


#memberpage #content p.nav-page-footer {
	margin: 4em 0 0;
    padding: 0.5em 0 0.5em;
    border-top: 3px solid #ddf1b4;
}

.nav-page-footer{
	margin-top: 2em;
	text-align:right; 
	font-size:small; 
	margin-left:auto; 
	margin-right:auto;
}

.nav-page-footer,
.nav-page-footer a{
	color: #333;
	padding: 1em;
	

}


.nav-footer{
	text-align: center;
}

.nav-footer li{
	display: inline-block;
}

.nav-footer li:after{
	content: "|";
	margin: 0 1em 0 0;
	padding: 0  0 0 1em;
	color: #FFF;
}

.nav-footer li:last-child:after{
	content: "";
}


.nav-footer li a{
	color: #FFF !important;
	
}

.copyright{
	font-size: x-small;
	margin: 3em 0 0 0;
}

.page-showcase{
	background-color:#43A4D6;
	padding: 1.7em 0 2.5em;
}





/*********************************************************************
Typography
**********************************************************************/

/* Headings
*********************************************************/



.h-showcase {
	color: #fff;
	font-size: x-large;
    font-weight: bold;
    line-height: 1.5;
    margin:0 0 1em;
}



.h-pagetitle-a,
.h-pagetitle-b{
	margin: 0 0 2em;
	color: #160C48;
	font-size: x-large;
}

.h-pagetitle-b{
	margin: 0em 0 2em;
}

.h-top{
	margin-top: 0 !important;
}

.entry-content > .h-a:first-child{
	margin-top:0;
}




.h-a{
	font-size:medium;
	margin: 2em 0 1em;
	padding: 0.5em;
	border-left: 10px solid #160C48;
	line-height: 1;
}


.h-b {
	font-size:medium;
	margin: 2em 0 1em;
	padding: 0.5em;
	border: 1px solid #ccc;
}


.h-c {
	font-size:medium;
	margin: 2em 0 1em;
	padding: 0.5em;
	background-color: #ecf5ff;
}

td > .h-c{
	margin-top: 0;
	margin-bottom: 0.5em;
}

.h-d {
	font-size:medium;
	margin: 0.5em 0;
	padding: 0.5em 0;
	border-bottom: 1px solid #ccc;
}

.h-e{
	font-size:large;
	margin: 0.5em 0;
	padding: 0.5em 0;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

.h-nostyle{
	font-size: small;
}

.h-post-date{
	text-align: right;

}




/* list
*********************************************************/

.dl-a {
	font-family: san-serif !important;
	font-size: small;
	background-color: #FFFFFF;
	border: 1px solid #EEEEEE;
	line-height: 1.2;
	margin: 0.5em;
	padding: 0.3em 1em;
}


.dl-a dt,
.dl-a dd {
	padding-top: 0.1 !important;
}

.dl-a dt {
	display: inline-block;
	font-weight: normal;
	text-align: left !important;
	clear: left;
	overflow: hidden;
	text-align: right;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 6em;
}

.dl-a dd {
	margin-left: 7em;
}


.nav-page-top{
	text-align: right;
}

.nav-page-top a{
	text-decoration:none;
}

.dl-news-wrap{
	padding-left: 30px;
}
.dl-news{
	margin-top:2em;
	text-align:left;
	overflow: hidden;
	zoom: 1;
}
.dl-news dt{
	font-weight: normal;
	text-align: left;
	float: left;
	width:8em;
	padding:0.1em 0;
	margin: 0;
}
.dl-news dd {
	text-align: left !important;
	padding-left:8em;
	padding:0.1em 0;
	margin: 0;
}


.table-td-a{
	width:20%;
}

.table-td-min{
	width:5%;
	white-space: nowrap;
}

.nav-page-childlist li{
	margin-bottom: 1em;
}

.nav-page-childlist li a{
	font-size: large;
	border: 1px solid #ccc;
	padding: 1em;
}



/*********************************************************************
detail styling
**********************************************************************/


p.text-first {
	margin: 2em 0 0 0;
}




.box-flex {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
}

.box-flex-left{
  justify-content:  flex-start;	
}

/* ie8 */
.box-flex div {
	max-width: 60%\9;
	vertical-align: top\9;
	display: inline\9; 
	zoom:1\9; 
}

/* ie9 */
:root .box-flex div {
	max-width: 60%\0/;
	display: inline-block\0/;
	vertical-align: top\0/;
}

.box-flex div.box-m1 {
	padding: 1em;
}

.box-flex div.box-m2 {
	padding: 1em;
	margin: 1em;
	background-color: #5592CC;
	border-radius: 30px;
	border: 1px solid #41719F;
	box-shadow: 3px 3px 10px 0px rgba(255,255,255,0.75) inset,-3px -3px 10px 0px rgba(0,0,0,0.75) inset;
}

.box-flex div.box-m2 a{
	color: #fff;
}


box-flex-btn{
	text-decoration: none;
}



.box-2c{
	clear: both;
}

.box-2c-20{
	float: left;
	width: 20%;
}

.box-2c-80{
	float: right;
	width: 80%;
}


.box-enter-el{
	background-color: #24BCD4 !important;
}


.box-flex-b {
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  

}


.box-flex-b div{
	 min-width: 300px;
}


@media (max-width: 468px) {
	
.box-flex-b{
	 flex-wrap: wrap;
}
	
}


/* pdf excel icon
*********************************************************/

.text-link-pdf{
	
}

.text-link-pdf .fa-file-pdf-o{
	color: #CF1312;
}

.text-link-pdf:after{
	content: " [PDF]";
	color: #666;
}




.text-note-a{
	color: #D93600;
	margin-top: 0.5em;
}


.text-note-a:before{
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  margin-right: 0.3em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  }
  
.text-note-a:before{
  content: "\e101";
  }
  
  
  
 .text-note-b{
	 padding: 1em;
	 margin: 1em 0;
	 background-color: #ecf5ff;
	 
}

.text-note-c{
	color: #D93600;
}



.text-tel-box{
	border: 3px solid #ecf5ff;
	padding: 1em;
	margin: 2em 0;
	

}

.text-tel{
	font-size: x-large;
	margin-right: 1em;

}

.pdf{
	display: inline-block;
	margin: 1em;
}












.ul-list-a{
margin: 0;
padding: 0;
}

.ul-list-a li{
list-style: none;

}

.ul-list-b{
margin: 0;

}

.ul-list-b li{
list-style: none;
padding:0.5em;
border-bottom: 1px solid #eee;
}

.ul-list-b li a{
	display: block;
}


.dl-list-a {
}

.dl-list-a dt {
    color: #333;
    font-weight: normal;
    padding: 1em;
    text-align: left;
}
.dl-list-a dd {
    border-top: 2px solid #eee;
    margin-bottom: 0;
    padding: 1em;
    text-align: left;
}
.dl-list-a dd a {
    display: block;
}

.dl-list-a p {
	margin-bottom: 0;
}




.dl-list-b{
    margin-top:2em;
    text-align:left;
    overflow: hidden;
    zoom: 1;
}

.dl-list-b dt{
    font-weight: normal;
    text-align: left;
    width:7em;
   float: left;
    padding:0.5em 0 0.5em 0.5em;
    margin: 0;
    border-top: 1px solid transparent;
    color: #666;
}

.dl-list-b dd {
    text-align: left !important;
    padding:0.5em;
    margin: 0;
    border-top: 1px solid #eee;
}


.dl-list-b dd:nth-of-type(2n) {
    background-color: #eee;
}



/*********************************************************************
page
**********************************************************************/



/* home
*********************************************************/

.container-home{
	background-color:#fff;
}

.slider-wrapper{
	background-color:#fff;
	padding:20px 0;
}

.box-showcase{
	 text-align:center;
	 margin:20px 0;
	 padding: 0;
}

.box-showcase-search{
	 background-color:#E3E8F4;
	 
}



.btn-member-list{
	margin-right: 10px;
}

.box-showcase-count{
	margin: 10px 0;
}



.box-showcase-count p{
	position: relative;
	width: 104px;
	height: 38px;
	display: inline-block;
}

.box-showcase-count p span{
	position:absolute;
	top: 7px;
	left: 2px;
	text-align: center;
	width: 2em;
	font-size:18px;
	
}

.box-showcase-login{
	background-color: #F0F2DF;
}

.box-showcase-login a{
	padding: 10px; 0;
	display: block;
}



/* heikou
*********************************************************/

.box-a{
	
}



.nav-pagetop{
	text-align: right;
	display: block;
	clear: both;
}





/* faq
*********************************************************/

.faq-heikou-q,
.faq-heikou-chui-q{
	counter-increment:qcount;
}





.faq-heikou-q:before,
.faq-heikou-a:before,
.faq-heikou-chui-q:before,
.faq-heikou-chui-a:before{

	content: "Q"counter(qcount);
	background-color: #101647;
	border-radius: 5px;
	color: #fff;
	position: absolute;
	top:0;
	left: 0;
	margin-left: -3em;
	display: block;
	padding: 0.2em 0.5em;
}



.faq-heikou-q,
.faq-heikou-a,
.faq-heikou-chui-q,
.faq-heikou-chui-a{
	position: relative;
	margin-left: 3em;
	padding: 0.2em 0.5em;
	
}

.faq-heikou-a:before,
.faq-heikou-chui-a:before{
	content: "A"counter(qcount);
	background-color: #59B200;
}

.single-post .faq-heikou-q:before{
	content: "Q";
}

.single-post .faq-heikou-a:before{
	content: "A";
}


.faq-heikou-q,
.faq-heikou-chui-q{
	clear: both;
	margin-top: 1em;
	margin-bottom: 0.5em;
	border-top: 1px solid #eee;
}




.box-faq-qlist{
	margin: 0 0 3em 0;
	line-height: 1;
}

.box-faq-qlist li{
	background-color: #eee;
	list-style-position: inside;
	padding: 0.5em 1em;
	border-radius: 3px;
}

.box-faq-qlist li:nth-child(2n) {
	background:none;
}



/* table-sort
*********************************************************/



.table-sort-search-input{
	font-size:large;
	height: 2.5em;
	}

.table-sort{
	
}

.table-memberlist td{
	display:list-item;
	line-height: 1.7;
}

.table-sort.table-memberlist tr:nth-child(2) {
	background: none !important;
	border-bottom: 2px solid #ccc;
}

.table-memberlist td:nth-child(3n-2){
	padding-top: 0.5em;
}

.table-memberlist td:nth-child(3n-1){
	padding-bottom: 0.5em;
/* 	width: 10em; */
	width: auto;
}

.table-memberlist td:nth-child(3n){
	display:table-cell;
}

td.table-company-name{
	white-space:normal !important;
	width: 75%;
}

.table-company-name span{
	font-size: medium;
}


/*akutoku*/

.table-akushitsu td{
	display:list-item;
	line-height: 1.4;
}


.table-akushitsu td:nth-child(4n-3){
	padding-top: 0.5em;
	white-space:pre-wrap !important;
	
}

.table-akushitsu td:nth-child(4n-2){
	white-space:pre-wrap !important;
	width: 30em;
}

.table-akushitsu td:nth-child(4n-1){
	padding-bottom: 0.5em;
	color: #f31919;

}

.table-akushitsu td:nth-child(4n){
	display:table-cell;
}

td.table-akushitsu-name{
	font-size: medium;
}

	

/* table-sort
*********************************************************/


.table-sight td{
	line-height: 1.7;
	padding-top:0.2em;
	padding-bottom:0.2em;
	background-color: #fff;
}


tr.table-sight-hr{
	border-bottom: 1px solid #ccc;
}

td.table-sight-name{
	white-space:normal !important;
	width: 70%;

}

.table-sight-name span{
	font-size: medium;
	color: #0000ee;
	text-decoration: underline;
	cursor:pointer;
}

.table-sight-repeat .table-sight-name{
	text-indent: 1em;
}

.table-sight-repeat{
	display: none;
}



.box-form-shiryo{
	margin-top: 3em;
	padding: 1em 0;
	border-top: 5px solid #eee;
	clear: both;
}


.box-form-shiryo p{
	margin: 1em !important;
}

.box-form-shiryo #collapseExample{
	margin-top: 2em;
}

.comments-area{
	border-top: 5px solid #eee;

}

.comment-list{
	margin-left: 8em;
}

.comment-respond{
}

.logged-in-as{
	display: none;
}



.comment-body{
	border-left: 5px solid #F0F8DE;
	margin: 1em;
	padding: 0.5em;
	}

.comments-title,
.comment-reply-title{
	font-size: small;
}

.comment-form-comment label{
	display: none;
}

/* search
*********************************************************/

.h-search-result{
	border-bottom: 1px solid #eee;
	margin: 0.2em 0 0.2em 3em;
	padding: 0 0 0.5em;

}


.h-search-result .entry-title,
.h-search-result .entry-title a{
}

.h-search-result .entry-title{
	font-size: medium;
}

.h-search-result .entry-summary{
	font-size: small;
	line-height: 1.2;
	margin-left: 2em;
}


/* login
*********************************************************/
.box-login-chui{
	border: ;
}


/* memberpage
*********************************************************/


#memberpage #content p{
	margin: 0;
	padding: 0;
}

#memberpage .h-pagetitle-a{
	font-size:x-large;
	margin: 0.5em 0 1em;
	padding: 0 0 0.5em;
	border-bottom: 3px solid #ddf1b4;
	line-height: 1.1;
}




.dl-list-m-wrap{
	padding-left: 30px;
}

.dl-list-m{
	margin-top:2em;
	text-align:left;
	overflow: hidden;
	zoom: 1;
}

.dl-list-m dt{
	font-weight: normal;
	text-align: left;
	float: right;
	width:7em;
	padding:0.5em 0 0.5em 0.5em;
	margin: 0;
	border-top: 1px solid transparent;
	color: #666;
}


/*  categorymember/todokede */
.term-todokede .dl-list-m dt{
	display:none
}


.dl-list-m dd {
	text-align: left !important;
	padding:0.5em;
	margin: 0;
	border-top: 1px solid #eee;
}


.dl-list-m dd:nth-of-type(2n) {
	background-color: #eee;
}


.list-thumbnail{
	margin-right: 10px;
}


.paging-navigation{
	border-top: 3px solid #F0F8DE;
	margin-top: 4em;
}

.page-numbers {
    border-radius: 3px;
    display: inline-block;
    text-align: center;
    padding: 0 0.5em;
    border: 1px solid #eee;
}
 
.page-numbers .prev {
    margin-right: 10px;
 
}
 
.page-numbers .next {
    margin-left: 10px;
}
 
a.page-numbers:hover {
    background-color:#eee;
    text-decoration: none;
}

.ul-list-book{
	  display: -webkit-flex;
	  display: flex;
	  flex-flow: wrap;
	  align-items: stretch;
	  list-style-type: none;
	  margin: 0;
}


.ul-list-book li{
	  flex-basis:150px;
	  margin: 1em;
	  text-align: center;
	  list-style-type: none;
	  border-radius: 5px;
}

.ul-list-book a{
	display: block;
	text-align: center;
	margin-bottom: 5px;
}

.ul-list-book img{
	width: 100px;
	text-align: center;
	display: block;
	margin: 10px auto ;
	border: 5px solid #eee;
	box-shadow: 3px 3px 4px 0px rgba(0, 0, 0, 0.31);
	position: relative;
}




.ul-list-icon{
	  display: -webkit-flex;
	  display: flex;
	  flex-flow: wrap;
	  align-items: stretch;
	  list-style-type: none;
	  margin: 0;
}


.ul-list-icon li{
	font-size: large;
	flex-basis:180px;
	padding: 1em;
	margin: 0.7em 0.4em;
	text-align: center;
	list-style-type: none;
	background-color: #5082D3;
	border-radius: 10px;
	box-shadow: 3px 3px 4px 0px rgba(0, 0, 0, 0.31), 3px 3px 10px 0px rgba(255,255,255,0.75) inset,-3px -3px 10px 0px rgba(0,0,0,0.75) inset;
	height: 100px;
	position: relative;
}

.ul-list-icon li:nth-child(2){
	background-color: #D04243;
}

.ul-list-icon li:nth-child(3){
	background-color: #14bd14;
}

.ul-list-icon li:nth-child(4){
	background-color: #835AB1;
}

.ul-list-icon li:nth-child(5){
	background-color: #F09E1B;
}

.ul-list-icon li:nth-child(6){
	background-color: #52BCDE;
}



.ul-list-icon a{
	position: absolute;
	top: 0;
	bottom:0;
	left:0;
	right: 0;
	margin: auto;
	color: #fff !important;
	width: auto;
	padding: 1em;
}

.ul-list-icon img{
	width: 100px;
	text-align: center;
	display: block;
	margin: 10px auto ;
	border: 5px solid #eee;
	box-shadow: 3px 3px 4px 0px rgba(0, 0, 0, 0.31);
	position: relative;
}










.box-tax a{
	display: inline-block;
	padding: 0.2em 1em;
	margin: -1em 1em 1em 0;
	background-color:#DDF1B4;
	border-radius: 3px;
	color: #333;
}


/*検索*/

.box-search{
	margin-left: 0;
}

.tab-pane{
	padding-top: 2em;
}



#card,#platea,#plateb{
	color: blue;
}

#plateua, #plateub{
	color: green;
}


.box-download{
	border: solid 1px #ccc;
	padding: 10px;
	margin: 10px;
}


.box-download a.btn{
	margin: 10px 0 0;
}

a.disabled{
	cursor: default !important;
	text-decoration: none !important;
	color: #000 !important;

}








/*theme my login*/

#theme-my-login a[href*='lostpassword']{
	display: none;
}


.inputdoui{
	width: 1.5em;
	height: 1.5em;
}
.text-form-doui{
	background-color: #fffbe1;
	display: inline-block;
	padding: 0.5em;
	margin: 0.5em;
}

#theme-my-login .forgetmenot{
	display: none;
}



/*********************************************************************
bootstrap overwrite
**********************************************************************/


.container {
  max-width: none !important;
  width: 1170px;
}





.navbar-header{
	float: none;
}

.navbar {
    margin-bottom: 0px;
}



.navbar-default{
	background: none;
	border: none;
}





.navbar-brand {
  margin-left: -15px;
}





.dropdown-menu{
}


.breadcrumb{
	margin: 0;
	text-align: left;
	font-size: small;
	background:none;
}

.breadcrumb > li + li:before {
    }

.breadcrumb a{
	color: #333;
}

.breadcrumb .active{
	color: #666;

}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}


@media (max-width: 778px) {
	
	ul.nav > li.dropdown > a:not([href*='contact']) {
		pointer-events: none;
	}
	
}


/* media queries
*********************************************************/

/*pc*/
@media (min-width: 778px) {



.navbar .navbar-inner {
padding: 0;
}
 

 
.navbar .nav li {
display: table-cell;
float: none;
}
 
.navbar .nav li a {
text-align: center;
border-left: 1px solid rgba(255, 255, 255, .75);
border-right: 1px solid rgba(0, 0, 0, .1);
}
 
.navbar .nav li:last-child a {
border-right: 0;
border-radius: 0 3px 3px 0;
}




}/* end @media*/





/*smartphone*/

@media (max-width: 778px) {







.container {
  max-width:none !important;
  width: auto;
}

/*

#nav-global > li > a{
pointer-events:none;
cursor:default;
}



#nav-global > li > a[href*='contact']{
	pointer-events: visible;
	cursor:pointer;
}
*/



.box-flex {
  display:block;
}


.table-td-min{
	width:auto;
	white-space:normal;
}





/*
.google-maps {
position: relative;
padding-bottom: 75%; // これが縦横比
height: 0;
overflow: hidden;
}


.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}
*/

*{
	line-height: 1.3 !important;
}

h1,h2,h3,h4,h5{
	margin: 0 inherit !important;
	padding: 0 inherit !important;
}

.h-pagetitle-a{
	margin: 0 0 1em;
}



#header{
	width:auto;
}

#logomark,
#logomark-en{
	display: block;
	background-image: url(../img/logomark_sp.png); 
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent:120%;
	overflow:hidden;
	white-space:nowrap;
	width:252px;
	height:100px;
	margin: 0;
	border-style: none;
}

/*
.header-search{
	display: none;
}
*/

#header form{
	margin: 5px 0 0 0;
}


.header-lang a{
/* 	display: block; */
	visibility: visible;
}

.header-lang{
	width: 5em;
	white-space:pre-wrap;
}

.lang-en #search{
	margin:5px 0 0 0;
}




.box-showcase-search div a img{
	width: 130px;
}

.navbar-toggle{
	margin-top: 40px;
}



#nav-global > li{
	text-align: center;
}

#nav-global > li > a {
	background-color: #1F114D;
	background-image: url(../img/nav-global-bg.png); 
	padding: 0 !important;
	border:none;
}

#nav-global > li > a:hover,
#nav-global > li.active > a {
	border-bottom: none;
	background-image: url(../img/nav-global-bg.png); 
}


#nav-global .dropdown-menu{
	position: relative !important;
	top:auto;
	float: none;
}

#sidebar{
/* 	display: none; */
	padding-right: 0;
}


.table-memberlist td:nth-child(n){
	display: list-item !important;
	width: auto !important;
	text-align: left;
	white-space:pre-wrap !important;
}









*[class^="box-"]{
	padding: 0.5em;
}

.text-number{
	font-size: 2em;
}



img {
    max-width: 100%;
    height: auto;
}



/*
br {
    display: none;
}
*/





.h-category-caption{
	display: block;
	margin: 0;
}







}/* end @media*/










/* 旧CSS */









/***協会イヴェント一覧***/
#ivent{
}

#ivent ul{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9DA7B0;
}

#ivent li{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9DA7B0;
	background-image: url(../../img_member/icon_ya.gif);
	background-repeat: no-repeat;
	background-position: 10px 11px;
	padding-left: 30px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#ivent a{
	color: #000099;
}
/*#ivent a:visited {
	color: #990066;
}*/







/*イヴェント詳細画面*/
#iventDitl{
	margin-top: 20px;
}

/***掲示板***/
.h3{
	margin-bottom: 10px;
}
.h3 a{
	color: #0046B5;
}

/*ツリー画面*/
.bbsTree{
	margin-bottom: 30px;
}
.bbsTree ul{
	list-style-type: disc;
	margin-left: 30px;
}
.bbsTree h3{
	margin-bottom: 10px;
}
.bbsTree h3 a{
	color: #0046B5;
	text-decoration: none;
}
.bbsTree a{
	color: #1B1B6A;
}
.bbsTree a:visited{
}

/*一覧表示画面*/
.bbsTopic{
	margin-top: 20px;
}
.bbsTopic .paper{
	padding-left: 25px;
	color: #1A1A6A;
 }


















/**************ディテール/**************/
#headline{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BDBDBD;
}

/***画像、テキスト位置***/
.right{
	float: right;
}
.left{
	float: left;
}
.center{
	text-align: center;
}

#toppms .right {
	background-color: #FFFFFF;
	width: 709px;
	text-align: right;
	padding-right: 10px;
}
.imgDtil{
	border: 1px solid #666666;
}

/***テーブルとフォーム***/
form {
	margin: 0px;
	padding: 0px;
}
input, select, textarea {
}
#tbebg1h td{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

#tbebg1 td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#tbebg2h td{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F9FEE5;
}
#tbebg2 td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6C723F;
}
.tbeFd1 {
	height: 17px;
	background-color: #E0E0E0;
	width: 100px;
	color: #191919;
	text-align: left;
}
.tbeFd2 {
	background-color: #E0E0E0;
	width: 100px;
	text-align: left;
}
.tbeFd3 {
	background-color: #CDCDDE;
	color: #1B1B6A;
	width: 80px;
}
.tbeFd4 {
	background-color: #D4D4EB;
	color: #1B1B6A;
}
.tbeFd5 {
	background-color: #D4D4EB;
	color: #3C3A45;
}
.tbeFd6 {
	background-color: #CDCDDE;
	color: #1B1B6A;
}
.tbeFd7, .tbeFd6 {
	width: 180px;
}
.tbeFd8{
	background-color: #E2E4A9;
	color: #485015;
}
.pmstbe1 {
	width: 500px;
}
.pmstbe2 {
	width: 500px;
}
.pmstbe3 {
	width: 400px;
}
.pmstbe3 td{
	padding: 5px;
}
.pmstbe4{
	width: 517px;
}
.pmstbe4 td{
	padding: 5px;
	text-align: center;
}
.pmstbe5 td{
	padding: 3px;
}
.pmstbe6{
	width: 300px;
}
.pmstbe6 td{
	padding: 2px;
}
/***テキスト背景色***/













/*注意書き背景色*/
.YellowBox{
	background-color: #F5F6B5;
	padding: 10px;
}
.YellowWakuBox{
	padding: 10px;
	border: 1px solid #8C8F3C;
}

.BlueBox ul, .YellowWakuBox ul, .YellowBox ul{
	list-style-type: disc;
	margin-left: 20px;
	line-height: 15px;
}

/*確認画面背景色*/
.BlueBox{
	background-color: #BDD7F6;
	padding: 10px;
	color: #0C3260;
}
.BlueWakuBox{
	padding: 5px;
	color: #2A4151;
	border: 1px solid #87A9C9;
}

.FormBox {
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #A8C2DE;
	border-right-color: #A8C2DE;
	border-left-color: #A8C2DE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A8C2DE;
}

/*メッセージ色*/
.message{
	color: #195AC0;
	font-weight: bold;
}


/*日付色*/
.date{
	color: #660000;
}
/*見出し色反転*/
.reflectionY{
	background-color: #D58000;
	padding: 3px;
	color: #FFFFFF;
}
.reflectionR{
	background-color: #94357C;
	padding: 3px;
	color: #FFFFFF;
}
.reflectionP{
	background-color: #944174;
	padding: 3px;
	color: #FFFFFF;
}

/*線*/
.line01{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}



/***テキスト色***/
.textGray{
	color: #333333;
}
.textBlue{
	color: #000066;
}
.textCobalt{
	color: #195AC0;
}
.textRed{
	color: #990033;
}
.textOrange{
	color: #FF3300;
}

/***リンク背景***/
.NewsSpace{
	text-align: right;
}
.NewsSpace a{
	color: #333333;
	padding-left: 15px;
}

.tel, #linkSpace a, #ivent a, #contentfooter a, .ya, .paper, .pdf, .word, .excel, .form{
	background-repeat: no-repeat;
	background-position: 3px;
}
.ya {
	background-image: url(../../img_member/icon_ya.gif);	
}
.paper {
	background-image: url(../../img_member/icon_paper.gif);	
}
.nv_right {
	background-image: url(../../img_member/nv_right.gif);	
}
.nv_left {
	background-image: url(../../img_member/nv_left.gif);	
}
.nv_down {
	background-image: url(../../img_member/nv_down.gif);	
}
.nv_top {
	background-image: url(../../img_member/nv_top.gif);	
}
.pdf{
	background-image: url(../../img_member/icon_pdf.gif);	
}
.word{
	background-image: url(../../img_member/icon_word.gif);	
}
.excel{
	background-image: url(../../img_member/icon_excel.gif);	
}
.pp{
	background-image: url(../../img_member/icon_pp.gif);	
}
.form{
	background-image: url(../../img_member/icon_form.gif);	
}
.tel{
	background-image: url(../../img_member/icon_tel.gif);	
}
/***PDF***/

#ivent li .pdf {
	line-height: 40px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../../img_member/icon_pdf.gif);	
}
#linkSpace a{
/*
	line-height: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
*/
}
#telSpace .tel{
	line-height: 22px;
	padding-left: 35px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#linkSpace .pp, #linkSpace .word, #linkSpace .excel, #linkSpace .pdf, #linkSpace .form{
/*
	line-height: 40px;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 10px;
*/
}



/***マージン***/

.pMargin1{
	margin-bottom: 7px;
}
.pMargin1 p{
	margin-bottom: 7px;
}


/*買いますコーナー*/


ul.ul-buy-doui{
	list-style-type: disc;
	padding: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	}
	
ul.ul-buy-doui ul{
	list-style-type:disc;
	padding: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	}

.ul-buy-doui li{
	margin: 5px;

	}
	
	.ul-buy-doui li ul li{
	margin: 0px;

	}
	
	input.input-a{
		width:340px;
		}



.ul-store-current-note{
	margin: 0 0 50px;
	font-size: small;
	line-height: 1.2;
	
}




.ul-place-pref{
	margin: 0 0 2rem;
}

.ul-place-pref:after {
  content: "";
  clear: both;
  display: block;
}

ul.ul-place-pref,
ul.ul-place-pref li{
	list-style: none;
}





ul.ul-place-pref li{
	float: left;
	width: 14%;
	padding: 0.5em;
	vertical-align: top;
	border: 1px solid #ccc;
	margin: 5px;
	text-transform: capitalize;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}




@media (max-width: 468px) {
	
	ul.ul-place-pref{
		margin: 0 -20px;
		padding:0;
	}

	ul.ul-place-pref li{
			width:30%;

	}
	
}


ul.ul-place-pref li a{
	font-weight: bold;
}

ul.ul-place-pref li:hover{
	background-color: rgba(235, 255, 255, 0.95);
}


table.table-storelist tr td:nth-child(3){
	white-space: nowrap;
}

table.table-storelist tr td{
	line-height: 1.5;
	padding: 10px 3px;
}




.square_btn{
    display: inline-block;
    padding: 0.5em 0.8em;
    text-decoration: none;
    background: #ffeb3b;
    color: rgba(61, 61, 61, 1) !important;
/* 									    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.29); */
	border-top: solid 3px rgba(255, 255, 255, 0.5);
   border-left: solid 3px rgba(255, 255, 255, 0.5);
    border-right: solid 3px rgba(0, 0, 0, 0.7);
    border-bottom: solid 3px rgba(0, 0, 0, 0.7);
    border-radius: 5px;
    font-weight: bold;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.8);
    font-size: large;
    line-height: 1;
}
						
.square_btn:active   {
    -ms-transform: translateY(3px);
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.2);
    border-bottom: none;
}


#c_jump.btn{
	white-space: pre-wrap;
}

/* storelist */
.sidebar-store .nav-sidebar{
		display: none;
}






@media (max-width: 778px) {
	
	
	table.table-storelist tr,
	table.table-storelist th,
	table.table-storelist td{
		display: block;
	}
	
	table.table-storelist tr td:nth-child(1){
		padding-top: 1em;
	}

}







@page {
	margin: 15mm 8mm;
}



@media print {



.navbar,
.navbar-header,
.navbar-brand{
	display: block;
}


.header-search{
	display: block;
}

#page-top {
	display: none;
}
	
  a[href]:after {
    content: "" !important;
  }
  abbr[title]:after {
    content: "" !important;
  }
  


  

  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
  .visible-xs {
    display: none !important;
  }
  .hidden-xs {
    display: block !important;
  }
  table.hidden-xs {
    display: table;
  }
  tr.hidden-xs {
    display: table-row !important;
  }
  th.hidden-xs,
  td.hidden-xs {
    display: table-cell !important;
  }
  .hidden-xs.hidden-print {
    display: none !important;
  }
  .hidden-sm {
    display: none !important;
  }
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }

  
  
  
  
  

  
  
  }








.box-login-rikai{
	padding: 10px;
	display: inline-block;
	background-color: #fdf3d8;
	font-weight: bold;
	margin: 10px;
}